List ComponentsAsk AIget https://app.bluetallyapp.com/api/v1/componentsReturns all components.Query Paramstenant_idint32The ID of the tenant the API request is for (for users with multi-tenancy enabled)limitint32Defaults to 50The maximum number of entries to return.sortstringDefaults to nameThe column to sort the results by. Options: { created_at, updated_at, name, model_number, order_number, purchase_date, purchase_cost, minimum_quantity, quantity, notes }orderstringDefaults to ascThe order to sort the results by. Options: { asc, desc }offsetint32Defaults to 0Offset the results by a number.namestringThe exact search for name.model_numberstringThe exact search for model number.order_numberstringThe exact search for order number.purchase_datestringThe exact search for purchase date. Format: YYYY-MM-DDunit_costfloatThe exact search for unit cost.minimum_quantityint32The exact search for minimum quantity.quantityint32The exact search for quantity.category_idint32The exact search for category ID.manufacturer_idint32The exact search for manufacturer ID.supplier_idint32The exact search for supplier ID.location_idint32The exact search for location ID.department_idint32The exact search for department ID.notesstringThe exact search for notes.Response 200200Updated 10 months ago